Bug 1809566 - Pipeline Builder - Add icon visual updates and add tooltips to `Add` icon
Summary: Pipeline Builder - Add icon visual updates and add tooltips to `Add` icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Sahil Budhwar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1803905
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-03 12:12 UTC by Sahil Budhwar
Modified: 2020-05-13 22:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1803905
Environment:
Last Closed: 2020-05-13 22:00:13 UTC
Target Upstream Version:


Attachments (Terms of Use)
Pipeline Builder - Add icon visual updates and add tooltips to `Add` icon (182.28 KB, image/png)
2020-03-06 06:18 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4604 0 None closed [release-4.4] Bug 1809566: update the visuals of add icon 2020-04-27 08:57:22 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 22:00:14 UTC

Comment 3 spathak@redhat.com 2020-03-06 06:18:02 UTC
Created attachment 1668008 [details]
Pipeline Builder - Add icon visual updates and add tooltips to `Add` icon

Comment 4 spathak@redhat.com 2020-03-06 06:19:22 UTC
Verified on build : 4.4.0-0.ci-2020-03-05-141938
Chrome browser: 76.0.3809.132

Comment 6 errata-xmlrpc 2020-05-13 22:00:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.